Affected packages

Packages affected by gcc upgrade from 9.0.1-0.10.fc30 to 9.1.1-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
cook build 1 7 months ago
debhelper build 1 7 months ago
net-snmp build 1 7 months ago
mod_perl build 1 7 months ago
perl-Authen-Krb5-Admin build 1 7 months ago
veusz build 1 7 months ago
matreshka build 2 7 months ago
pki-core build 2 7 months ago
scorep build 2 7 months ago
qbittorrent build 2 7 months ago
deepin-kwin build 2 7 months ago
ghc-bytestring-trie build 3 6 months ago
startdde build 3 7 months ago
ghc-cabal-helper build 3 7 months ago
containerd build 3 7 months ago
mpi4py build 3 7 months ago
libsbml build 3 7 months ago
golang-github-eapache-go-resiliency build 4 7 months ago
golang-github-google-martian build 4 7 months ago
R-fs build 4 7 months ago
git-lfs build 4 7 months ago
deepin-qt-dbus-factory build 4 7 months ago
qgis build 4 7 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by gcc upgrade from 9.0.1-0.10.fc30 to 9.1.1-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.